[Python-de] pycurl library error

der_anfang_vom_lied der_anfang_vom_lied at yahoo.de
Die Nov 22 03:01:28 CET 2005


Hallo Liste,

für eine Applikation habe ich pycurl installiert, davor wie von
pycurl gewünscht die neueste Version von libcurl kompiliert
und installiert. Wenn ich das Python Programm starte erhalte
ich folgenden Fehler:

Fatal Python error: pycurl: FATAL: libcurl link-time version is older 
than compile-time version
Aborted

Trat der Fehler bereits bei jemandem auf?
Kann mir jemand einen Hinweis für die Fehlersuche geben?

Danke und Gruss,
Marco